
/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /*margin-bottom: 60px;  Margin bottom by footer height */
}
.footer {
/*   position: absolute;
  bottom: 0;
  
 height: 60px;  Set the fixed height of the footer here */
/*  line-height: 60px;  Vertically center the text there */

width: 100%;
  background-color: #032147;
}

.h5-footer {
	color: #fff;
} 


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. 

.container {
  width: auto;
  max-width: 680px;
  padding: 0 15px;
}
*/

.nav-item {
	text-align: center;
	
}

.dark {
	background-color: #282923!important;
}
